<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Hello Post</title>
  </head>
  <body>
    <h1>Hello Post</h1>
    <article class="content">
      <p>Lorem ipsum</p>
<p><img src="student.png" alt="example image" title="example image"></p>

    </article>
  </body>
</html>